[MODELS]

NUMBER = 4

MODEL_0 = "/3D models/Mian/parasaurolophus_high.ply"
MODEL_0_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/parasaurolophus-rs10.xf"
MODEL_0_OCCLUSION = 0.914887

MODEL_1 = "/3D models/Mian/cheff.ply"
MODEL_1_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/chef-rs10.xf"
MODEL_1_OCCLUSION = 0.707558

MODEL_2 = "/3D models/Mian/chicken_high.ply"
MODEL_2_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/chicken-rs10.xf"
MODEL_2_OCCLUSION = 0.617104

MODEL_3 = "/3D models/Mian/T-rex_high.ply"
MODEL_3_GROUNDTRUTH = "/3D models/Mian/GroundTruth_3Dscenes/T-rex-rs10.xf"
MODEL_3_OCCLUSION = 0.786464



[SCENE]

MIAN_SCENE = 1
PATH = "/3D models/Mian/rs10.ply"
GT_THRESHOLD = 1